/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #660000;
	}
.cc18               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : italic bold 34pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc21               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffcc33;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #000000;
	}
.cc25               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc28               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc29               { /* Common */
	font            : italic bold 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc33               { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc34               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e41            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002020.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  74.25pt;
	width           : 763.50pt;
	height          :1133.25pt;
	}
div#e40             { /* The Original Dirty Harry... */
	position        : absolute;
	left            :  89.25pt;
	top             :1221.75pt;
	width           : 759.00pt;
	height          :  38.25pt;
	}
span#e39            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             : 153.00pt;
	width           : 186.00pt;
	height          : 127.50pt;
	}
div#e38             { /* KING OF MAGNUM SHOULDER ... */
	position        : absolute;
	left            : 101.25pt;
	top             :  82.50pt;
	width           : 737.25pt;
	height          :  42.75pt;
	}
div#e37             { /* ...Worn by Shooters & El... */
	position        : absolute;
	left            : 102.75pt;
	top             : 118.50pt;
	width           : 704.25pt;
	height          :  70.50pt;
	}
div#e36             { /* Hundreds of Thousands \ ... */
	position        : absolute;
	left            : 265.50pt;
	top             : 191.25pt;
	width           : 329.25pt;
	height          :  73.50pt;
	}
span#e35            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 264.75pt;
	width           : 398.25pt;
	height          : 520.50pt;
	}
span#e34            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 237.00pt;
	width           :  85.50pt;
	height          :  98.25pt;
	}
div#e33             { /* Brand* */
	position        : absolute;
	left            : 132.75pt;
	top             : 330.75pt;
	width           :  70.50pt;
	height          :  17.25pt;
	}
div#e32             { /* <DIV><FONT size="5"><STR... */
	position        : absolute;
	left            : 510.00pt;
	top             : 279.75pt;
	width           : 315.00pt;
	height          : 357.75pt;
	}
div#e31             { /* <FONT size="4"><STRONG>I... */
	position        : absolute;
	left            : 507.75pt;
	top             : 629.25pt;
	width           : 330.75pt;
	height          : 441.75pt;
	}
div#e30             { /* <STRONG><FONT size="4">T... */
	position        : absolute;
	left            : 131.25pt;
	top             : 786.00pt;
	width           : 369.75pt;
	height          :  83.25pt;
	}
div#e29             { /* “...Lawman Leather Goods... */
	position        : absolute;
	left            : 505.50pt;
	top             :1094.25pt;
	width           : 323.25pt;
	height          :  59.25pt;
	}
div#e28             { /* NOW MADE EXCLUSIVELY BY */
	position        : absolute;
	left            : 115.50pt;
	top             : 870.00pt;
	width           : 224.25pt;
	height          :  21.75pt;
	}
div#e27             { /* Owned by JERRY ARDOLINO ... */
	position        : absolute;
	left            : 110.25pt;
	top             : 988.50pt;
	width           : 373.50pt;
	height          :  49.50pt;
	}
div#e26             { /* “The Dirty Harry is meti... */
	position        : absolute;
	left            : 506.25pt;
	top             :1163.25pt;
	width           : 322.50pt;
	height          :  34.50pt;
	}
span#e25            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 885.00pt;
	width           : 189.00pt;
	height          : 103.50pt;
	}
img#e24             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 300.75pt;
	top             :1108.50pt;
	width           : 109.50pt;
	height          :  75.00pt;
	}
span#e23            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             :1054.50pt;
	width           : 222.75pt;
	height          :  50.25pt;
	}
div#e22             { /* Get The Original Dirty H... */
	position        : absolute;
	left            : 111.00pt;
	top             :1040.25pt;
	width           : 376.50pt;
	height          :  18.00pt;
	}
img#e21             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 137.25pt;
	top             :1120.50pt;
	width           : 105.75pt;
	height          :  47.25pt;
	}
span#e20            { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :1128.75pt;
	width           :  56.25pt;
	height          :  27.75pt;
	}
img#e19             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 170.25pt;
	top             :  15.75pt;
	width           :  69.00pt;
	height          :  47.25pt;
	}
img#e18             { /* images/wildgunsleather00... */
	position        : absolute;
	left            :  87.75pt;
	top             :  15.75pt;
	width           :  77.25pt;
	height          :  45.00pt;
	}
img#e17             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 315.00pt;
	top             :  12.00pt;
	width           : 104.25pt;
	height          :  52.50pt;
	}
img#e16             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 495.75pt;
	top             :   4.50pt;
	width           : 133.50pt;
	height          :  69.00pt;
	}
img#e15             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 423.00pt;
	top             :  15.00pt;
	width           :  74.25pt;
	height          :  50.25pt;
	}
img#e14             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 631.50pt;
	top             :   0.00pt;
	width           : 106.50pt;
	height          :  29.25pt;
	}
img#e13             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 633.00pt;
	top             :   3.75pt;
	width           :  90.00pt;
	height          :  24.75pt;
	}
img#e12             { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 631.50pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  38.25pt;
	}
div#e11             { /* PRICES */
	position        : absolute;
	left            : 645.75pt;
	top             :  45.00pt;
	width           :  87.00pt;
	height          :  24.75pt;
	}
div#e10             { /* Retail  */
	position        : absolute;
	left            : 662.25pt;
	top             :  33.00pt;
	width           :  46.50pt;
	height          :  18.00pt;
	}
div#e9              { /* TM */
	position        : absolute;
	left            : 723.00pt;
	top             :  12.75pt;
	width           :  18.00pt;
	height          :  13.50pt;
	}
span#e8             { /* images/wildgunsleather00... */
	background      : transparent url(images/wildgunsleather002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.75pt;
	top             :   0.75pt;
	width           : 124.50pt;
	height          :  69.75pt;
	}
div#e7              { /* TO ORDER CALL */
	position        : absolute;
	left            : 747.00pt;
	top             :  17.25pt;
	width           :  91.50pt;
	height          :  14.25pt;
	}
div#e6              { /* (361) 389-4566 */
	position        : absolute;
	left            : 748.50pt;
	top             :  51.00pt;
	width           : 138.75pt;
	height          :  20.25pt;
	}
div#e5              { /* A Message from the\ \Own... */
	position        : absolute;
	left            : 341.25pt;
	top             : 871.50pt;
	width           : 144.75pt;
	height          :  59.25pt;
	}
div#e4              { /* Design Studio */
	position        : absolute;
	left            : 377.25pt;
	top             : 952.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
img#e3              { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 341.25pt;
	top             : 914.25pt;
	width           : 144.00pt;
	height          :  36.00pt;
	}
div#e2              { /* TM */
	position        : absolute;
	left            : 464.25pt;
	top             : 924.00pt;
	width           :  19.50pt;
	height          :  14.25pt;
	}
img#e1              { /* images/wildgunsleather00... */
	position        : absolute;
	left            : 243.75pt;
	top             :  23.25pt;
	width           :  66.75pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/background3.jpg);
	position        : relative;
	width           : 937.50pt;
	height          :1292.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/